/*!
 * Gridpak Beta CSS
 *
 * Generator - http://gridpak.com/
 * Created by @simplygoodwork
 */



/* Reusable column setup */
.col, .rightcol{
    border-top:20px solid #fff;
	border-right:20px solid #fff;
	border-right:20px solid #fff;
    float:left;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    -moz-background-clip:padding-box !important;
    -webkit-background-clip:padding-box !important;
    background-clip:padding-box !important;
}
.rightcol{
	border-right:none;
}
.row {
	float:none;
	clear:both;
}


    /* 1. 12 Column Grid 0px - Infinity
    -----------------------------------------------------------------------------

    Span 1:    8.33333333333%
    Span 2:    16.6666666667%
    Span 3:    25.0%
    Span 4:    33.3333333333%
    Span 5:    41.6666666667%
    Span 6:    50.0%
    Span 7:    58.3333333333%
    Span 8:    66.6666666667%
    Span 9:    75.0%
    Span 10:    83.3333333333%
    Span 11:    91.6666666667%
    Span 12:    100%

    ----------------------------------------------------------------------------- */

        
        

        
        /*
        Add your semantic classnames in alongside their corresponding spans here. e.g.

        .span_3,
        .my_semantic_class_name {
            ...
        }
        */

        .span_1, .span1 {
            width:8.33333333333%;
			float:left;
        }
        .span_2, .span2 {
            width:16.6666666667%;
			float:left;
        }
        .span_3, .span3 {
            width:25.0%;
			float:left;
        }
        .span_4, .span4 {
            width:33.3333333333%;
			float:left;
        }
        .span_5, .span5 {
            width:41.6666666667%;
			float:left;
        }
        .span_6, .span6 {
            width:50.0%;
			float:left;
        }
        .span_7, .span7 {
            width:58.3333333333%;
			float:left;
        }
        .span_8, .span8 {
            width:66.6666666667%;
			float:left;
        }
        .span_9, .span9 {
            width:75.0%;
			float:left;
        }
        .span_10, .span10 {
            width:83.3333333333%;
			float:left;
        }
        .span_11, .span11 {
            width:91.6666666667%;
			float:left;
        }
        .span_12, .span12 {
            margin-left:0;
            width:100%;
        }





/* joomla 
.cols-1 {
    display: block;
    float: none !important;
    margin: 0 !important;
}

.cols-2 .column-1 {
    width: 46%;
    float: left;
}

.cols-2 .column-2 {
    width: 46%;
    float: right;
    margin: 0
}

.cols-3 .column-1 {
    float: left;
    width: 29%;
    padding: 0 5px;
    margin-right: 4%

}

.cols-3 .column-2 {
    float: left;
    width: 29%;
    margin-left: 0;
    padding: 0 5px
}

.cols-3 .column-3 {
    float: right;
    width: 29%;
    padding: 0 5px
}

.items-row {
    overflow: hidden;
    margin-bottom: 10px !important;
}

.column-1,
.column-2,
.column-3 {
    padding: 10px 5px
}

.column-2 {
    width: 55%;
    margin-left: 40%;
}

.column-3 {
    width: 30%
}

.blog-more {
    padding: 10px 5px
}
*/